ITS News

Information Technology Services

An update to address a high-risk vulnerability has been released for all iOS devices.  The vulnerability could allow an attacker to install programs; view, change, or delete data; or create new accounts with full user rights. This applies to systems with iOS versions prior to 12.4.1.

Apple-device owners should apply the Apple-provided patches immediately.

As with any computing device, do not download, accept, or execute files from untrusted or unknown sources. Be careful surfing the web. Do not visit untrusted websites or follow the links provided by spam, phishing emails, or other untrusted sources.

For more information about the vulnerability, visit The Center for Internet Security’s advisory.